Subject: [NEXTEL-1] Re:Burgers, Wi-Fi On The Go

From: [email-masked]
Date: Tue, 08 Jul 2003 20:43:28 -0400

"sparkie_rf" <[email-masked]> wrote:

> 
> Burgers, Wi-Fi On The Go 
> By Wireless Week Staff
> July 8, 2003
> news@2 direct
> 
>  
> Starting today, you can get your burger, fries and high-speed 
wireless connection at McDonald's restaurants around the San 
Francisco Bay Area. The new Wi-Fi service will be available at about 
75 McDonald's restaurants, with the majority going live today.

Unfortunately, McDonalds will have to leave NASCAR, because this 
WiFi venture now makes then a "competitor" with Nextel.

On another point, anybody see the comment by wunderkid "Mike 
Powell", it was one of those rare occassions when an official lets 
the truth slip out.

For those that didn't see the quote, it was something of the effect 
that, "current telcos might not exist within 10-15 years". Duh, and 
of course the FCC bears no responsibility.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges at Myinks.com - Save 80%. Quality inkjet cartridges &
refill kits! FREE s/h on $50 orders to the US & Canada. Fast shipping.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/hwZBYB/zoVGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/